MAN(6)

NAME
xp-mapedit - create and edit XPilot maps

SYNOPSIS
xp-mapedit [-font font] [-display display] [mapfile] xp-mapedit [-help]

OPTIONS

-font font
    Use this font instead of the default

-display display
    Display map editor on this display instead of the current

-help
    Output this help

ARGUMENTS

mapfile
    The filename of an existing or new xpilot map.

DESCRIPTION
XPilot maps can be created and edited with this map editor.

SEE ALSO
xpilot(6), xpilots(6)

AUTHOR
Ben Armstrong <synrg@sanctuary.nslug.ns.ca>